[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TDoubleHelper.Epsilon

Precision for this floating point type

## Declaration

Source position: syshelph.inc line 280

`public const TDoubleHelper.Epsilon: Double = 4.9406564584124654418e-324;`

## Description

Epsilon returns the precision of the floating point value : differences smaller than this value cannot be detected or represented. It can also be viewed as the smallest positive value that can be represented.

## See also

TDoubleHelper.MinValue |  | Smallest (negative) possible value for the Double floating point type
TDoubleHelper.MaxValue |  | Largest possible value for the Double floating point type